Template:Nonumtoc/styles.css: Difference between revisions

From Every F\\\\\\\'n FF Scripts
(Created page with ".tocnumber { display: none; } #toc ul, .toc ul { line-height: 1.5em; list-style: none none; margin: .3em 0 0; padding: 0; } .hlist #toc ul ul, .hlist .toc ul ul { →‎@noflip: margin: 0; }")
 
m (1 revision imported)
 
(No difference)

Latest revision as of 17:34, 19 June 2024

.tocnumber {
	display: none;
}
#toc ul,
.toc ul {
	line-height: 1.5em;
	list-style: none none;
	margin: .3em 0 0;
	padding: 0;
}
.hlist #toc ul ul,
.hlist .toc ul ul {
	/* @noflip */
	margin: 0;
}